
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.28803.352
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ConsoleAppTasks", "ConsoleAppTasks\ConsoleAppTasks.csproj", "{49305429-ED2B-44E0-8810-6D797A7E0D77}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{49305429-ED2B-44E0-8810-6D797A7E0D77}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{49305429-ED2B-44E0-8810-6D797A7E0D77}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{49305429-ED2B-44E0-8810-6D797A7E0D77}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{49305429-ED2B-44E0-8810-6D797A7E0D77}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {3E425157-B83C-439C-A77F-6D4E5F10DFF7}
	EndGlobalSection
EndGlobal
